com.r3corda.node.services / FixingSessionInitiationHandler

# FixingSessionInitiationHandler

`object FixingSessionInitiationHandler`

This is a temporary handler required for establishing random sessionIDs for the Fixer and Floater as part of running scheduled fixings for the InterestRateSwap contract.

TODO: This will be replaced with the automatic sessionID / session setup work.

### Functions

register | `fun register(node: AbstractNode): Unit`